This is a live mirror of the Perl 5 development currently hosted at https://github.com/perl/perl5
Allow require_error.t be run from the top level
[perl5.git] / t / op / require_errors.t
index 2215b40..f2f98b0 100644 (file)
@@ -3,6 +3,7 @@
 BEGIN {
     chdir 't' if -d 't';
     require './test.pl';
+    @INC="../lib";
 }
 
 use strict;